use crate::components::header::{Header, HeaderLink};
use maud::{html, Markup};

pub async fn render() -> Markup {
    html! {
        (
            Header(vec![
                HeaderLink {
                    name: "Home".to_string(),
                    path: "/".to_string(),
                    prefix: None,
                    postfix: None
                }
            ], "/".to_string())
        )
        h1 { "Hello, world!" }
    }
}
